<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Api de liste de tâche</title>
    <link href="style.css" rel="stylesheet" />
</head>

<body>
    <h1>Bienvenue dans mon API de liste de tâche</h1>

    <div class="container">Bienvenue sur mon API de liste de tâches ! Cette API vous permet de <b>gérer
            facilement vos
            tâches</b>, de
        les <b>créer</b>, les <b>mettre à jour</b> et les <b>supprimer</b>. Elle offre une interface simple et flexible
        pour vous aider à
        rester
        organisé(e) et productif(ve). Consultez notre <a href="/doc" style="color:white;">documentation</a> pour
        découvrir toutes les
        fonctionnalités et
        commencer à
        utiliser l'API dès maintenant !</div>

    <div class="button-container">
        <a class="button" href="/doc"> Consulter la documentation </a>
        <a class="button" href="https://gitlab.com/emma.t974/ifr-api-node-js" target="_blank"> Code source </a>
    </div>

    <div class="container"> By Emma Tony Georges </div>

</body>

</html>